/* CSS Document */
#hBanner, #premiumBanner{
clear:both;
width:468px;
/*background-color:#FFCC66;*/
padding-bottom:5px;
margin:0px;
margin-left:5px;
margin-top:5px;
}
#hBanner .centreWide{
clear:both;
width:468px;
margin-left:auto;
margin-right:auto;
}
#hBanner h3, #premiumBanner h3{
background-color:#F2F2F2;
font-size:0.8em
}